folder: 6oZ2nytAVyR5lCgQ
name: ÉVÉNEMENTS NÉFASTES - RESSOURCES
_id: uttjWso3D7RuHyPQ
img: icons/svg/d20-grey.svg
description: ''
results:
  - type: text
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    _id: oXf34HmIWMDUF1RH
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      Les récoltes en vivres de ces derniers jours, semaines, mois ont été très
      maigres. Il faut envisager de nouvelles sources d’approvisionnement ou
      réfléchir à des alternatives.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.oXf34HmIWMDUF1RH'
  - type: text
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    _id: Je1gnfGL3AxPwIfS
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      Les dernières sources d’approvisionnement en eau étaient contaminées.
      Plusieurs habitants ont bu l’eau insalubre. Ce n’est qu’une question
      d’heures avant les premiers effets secondaires…
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.Je1gnfGL3AxPwIfS'
  - type: text
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    _id: gkkpW8FQmrP0CFdA
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      Les zones environnantes ne permettent plus de nourrir convenablement la
      communauté ; des carences sont diagnostiquées.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.gkkpW8FQmrP0CFdA'
  - type: text
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    _id: LoP4i3Bwg5DcS6RO
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      Les matières premières environnantes sont de mauvaise qualité ; des
      défaillances techniques apparaissent et des constructions tombent en
      ruines.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.LoP4i3Bwg5DcS6RO'
  - type: text
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    _id: 1PVdPqH79mwOjD92
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      Suite à une invasion de nuisibles, les réserves de nourriture ont été
      endommagées.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.1PVdPqH79mwOjD92'
  - type: text
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: 9jIjAEO2goHQ5rkC
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      La plupart des outils en notre possession sont soit mal entretenus, soit
      cassés. Les récoltes de matières premières sont ralenties.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.9jIjAEO2goHQ5rkC'
  - type: text
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    _id: ETNabPz5ZLMHYgJW
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      Si la Communauté a accès à une source d’énergie (carburant, électricité,
      gaz), celle-ci subit un dysfonctionnement ou une pénurie.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.ETNabPz5ZLMHYgJW'
  - type: text
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    _id: oXGx03QqMWheQNcS
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      Plusieurs objets high-tech (ordinateurs, smartphones, instruments de
      mesure) ont été endommagés et sont désormais inutilisables suite à
      l’incompétence et l’inattention de ceux qui les manipulaient.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.oXGx03QqMWheQNcS'
  - type: text
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    _id: U4IWpuQwxjyyhx2V
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      La source principale d’approvisionnement en eau est soit presque épuisée,
      soit découverte par d’autres survivants qui veulent se l’approprier.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.U4IWpuQwxjyyhx2V'
  - type: text
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: dq2ilq0cUm8QXmwN
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: >-
      La faim commence à jouer sur le comportement des membres les plus faibles,
      qui se servent sans scrupule dans les maigres réserves ou consomment des
      denrées sans les traiter correctement.
    name: ''
    _key: '!tables.results!uttjWso3D7RuHyPQ.dq2ilq0cUm8QXmwN'
replacement: true
displayRoll: true
sort: 500000
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  7CP3rbvwLNGl5Ilf: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291761159
  modifiedTime: 1732291761159
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
formula: d10
_key: '!tables!uttjWso3D7RuHyPQ'

